» Ubuntu » Packages

Error

two or more packages specified (xcompmgr quantal)